<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='En première année d&rsquo;école d&rsquo;ingénieur, je me suis amusé à faire une petite présentation flash sur le graphisme pour un cours d&rsquo;anglais, et voila le résultat 🙂 Je pense qu&rsquo;on peut voir que je ne suis pas graphiste, mais que j&rsquo;aime le graphisme.'>

<meta property='og:title' content='Graphic design • IDLV'>
<meta property='og:description' content='En première année d&rsquo;école d&rsquo;ingénieur, je me suis amusé à faire une petite présentation flash sur le graphisme pour un cours d&rsquo;anglais, et voila le résultat 🙂 Je pense qu&rsquo;on peut voir que je ne suis pas graphiste, mais que j&rsquo;aime le graphisme.'>
<meta property='og:url' content='https://idlv.co/graphic-design/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Drafts'><meta property='article:tag' content='artwork'><meta property='article:tag' content='visual'><meta property='article:tag' content='action-script'><meta property='article:tag' content='from1to18hours'><meta property='article:published_time' content='2008-11-01T00:00:47Z'/><meta property='article:modified_time' content='2008-11-01T00:00:47Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Graphic design • IDLV</title>
  <link rel='canonical' href='https://idlv.co/graphic-design/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-drafts'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/drafts/cv/'>CV</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/fr/galerie/'>Galerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/galery/'>Gallery</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Graphic design</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2008-11-01T00:00:47Z'>2008, Nov 01</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><img src="https://idlv.co/wp-content/uploads/2017/06/Capture-ecran-2017-06-20-a-18.42.18.png" alt="Graphic Design" /></p>

<p>En première année d&rsquo;école d&rsquo;ingénieur, je me suis amusé à faire <a href="https://idlv.co/old/GraphicDesign.html">une petite présentation flash sur le graphisme</a> pour un cours d&rsquo;anglais, et <a href="https://idlv.co/old/GraphicDesign.html">voila le résultat</a> 🙂 Je pense qu&rsquo;on peut voir que je ne suis pas graphiste, mais que j&rsquo;aime le graphisme.</p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  <div class='tags'>
  <span class='taxonomyTerm-icon'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <path d="M20.59,13.41l-7.17,7.17a2,2,0,0,1-2.83,0L2,12V2H12l8.59,8.59A2,2,0,0,1,20.59,13.41Z"/>
  <line x1="7" y1="7" x2="7" y2="7"/>
  
</svg>
</span>
  <span class='screen-reader'>Tags: </span><a class='tag' href='https://idlv.co/tags/artwork'>Artwork</a>, <a class='tag' href='https://idlv.co/tags/visual'>Visual</a>, <a class='tag' href='https://idlv.co/tags/action-script'>Action-script</a>, <a class='tag' href='https://idlv.co/tags/from1to18hours'>From1to18hours</a></div>

  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/fr/graphic-design/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Graphic design</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/drafts/propos/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Propos</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

